/**************************************************************
					CMS Pages Styles
***************************************************************/
#cms #center_column .block-cms {
  padding-bottom: 20px; }
#cms #center_column h1 {
  margin-bottom: 25px; }
#cms #center_column h3 {
  font-size: 24px;
  border-bottom: none;
  margin: 0;
  padding: 0 0 17px 0; }
#cms #center_column p {
  line-height: 18px; }
#cms #center_column .list-1 li {
  padding: 4px 0 6px 0;
  font-weight: bold;
  color: #46a74e;
  border-top: 1px solid #d6d4d4; }
  #cms #center_column .list-1 li:first-child {
    border: none; }
  #cms #center_column .list-1 li em {
    font-size: 20px;
    line-height: 20px;
    padding-right: 15px;
    vertical-align: -2px; }
#cms #center_column img {
  width:100%;
  max-width: 100%;
  height: auto; }
#cms #center_column .testimonials {
  border: 1px solid;
  border-color: #dfdede #d2d0d0 #b0afaf #d2d0d0;
  margin: 4px 0 13px 0;
  position: relative; }
  #cms #center_column .testimonials .inner {
    border: 1px solid white;
    padding: 19px 18px 11px 18px;
    background: #fbfbfb;
    background: -moz-linear-gradient(top, #fbfbfb 0%, #fefefe 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #fbfbfb), color-stop(100%, #fefefe));
    background: -webkit-linear-gradient(top, #fbfbfb 0%, #fefefe 100%);
    background: -o-linear-gradient(top, #fbfbfb 0%, #fefefe 100%);
    background: -ms-linear-gradient(top, #fbfbfb 0%, #fefefe 100%);
    background: linear-gradient(to bottom, #fbfbfb 0%, #fefefe 100%); }
    #cms #center_column .testimonials .inner span {
      text-indent: -5000px;
      display: inline-block;
      width: 20px;
      height: 15px; }
      #cms #center_column .testimonials .inner span.before {
        background: url(../img/bl-before-bg.png) no-repeat;
        margin-right: 8px; }
      #cms #center_column .testimonials .inner span.after {
        background: url(../img/bl-after-bg.png) no-repeat;
        margin-left: 8px; }
  #cms #center_column .testimonials:after {
    content: ".";
    display: block;
    text-indent: -5000px;
    position: absolute;
    bottom: -16px;
    left: 21px;
    width: 15px;
    height: 16px;
    background: url(../img/testimon-after.gif) no-repeat; }
  #cms #center_column .testimonials + p {
    padding-left: 45px;
    margin-bottom: 18px; }
#cms #center_column p.bottom-indent {
  margin-bottom: 18px; }
#cms #center_column #admin-action-cms {
  background: none repeat 0 0 #F6F6F6;
  border: 1px solid #d2d0d0;
  padding: 10px; }
  #cms #center_column #admin-action-cms p {
    margin: 0; }
    #cms #center_column #admin-action-cms p span {
      display: block;
      padding-bottom: 10px;
      font-size: 14px;
      font-weight: bold;
      color: #333333; }
    #cms #center_column #admin-action-cms p .button {
      font: 700 17px/21px Arial, Helvetica, sans-serif;
      padding: 0;
      border: 1px solid;
      padding: 10px 14px;
      display: inline-block; }
      #cms #center_column #admin-action-cms p .button.publish_button {
        color: white;
        text-shadow: 1px 1px rgba(0, 0, 0, 0.2);
        border-color: #0079b6 #006fa8 #012740 #006fa8;
        background: #009ad0;
        background: -moz-linear-gradient(top, #009ad0 0%, #007ab7 100%);
        background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #009ad0), color-stop(100%, #007ab7));
        background: -webkit-linear-gradient(top, #009ad0 0%, #007ab7 100%);
        background: -o-linear-gradient(top, #009ad0 0%, #007ab7 100%);
        background: -ms-linear-gradient(top, #009ad0 0%, #007ab7 100%);
        background: linear-gradient(to bottom, #009ad0 0%, #007ab7 100%);
        filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#009ad0', endColorstr='#007ab7',GradientType=0); }
        #cms #center_column #admin-action-cms p .button.publish_button:hover {
          border-color: #01314e #004b74 #0079b6 #004b74;
          filter: none;
          background: #0084bf; }
      #cms #center_column #admin-action-cms p .button.lnk_view {
        color: #333333;
        text-shadow: 1px 1px white;
        border-color: #cacaca #b7b7b7 #9a9a9a #b7b7b7;
        background: #f7f7f7;
        background: -moz-linear-gradient(top, #f7f7f7 0%, #ededed 100%);
        background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #f7f7f7), color-stop(100%, #ededed));
        background: -webkit-linear-gradient(top, #f7f7f7 0%, #ededed 100%);
        background: -o-linear-gradient(top, #f7f7f7 0%, #ededed 100%);
        background: -ms-linear-gradient(top, #f7f7f7 0%, #ededed 100%);
        background: linear-gradient(to bottom, #f7f7f7 0%, #ededed 100%);
        filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f7f7f7', endColorstr='#ededed',GradientType=0); }
        #cms #center_column #admin-action-cms p .button.lnk_view:hover {
          border-color: #9e9e9e #9e9e9e #c8c8c8 #9e9e9e;
          filter: none;
          background: #e7e7e7; }
       
/*********************
	  CUSTOM CMS
**********************/
#cms .seperation-parallax {
    background-attachment: fixed;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    margin-bottom: 55px;
    margin-top: 55px;
}

#applications-mobiles .iphone {
    background: rgba(0, 0, 0, 0) no-repeat scroll center 0 / 100% auto;
    height: 805px;
    left: 0;
    margin: 0 auto;
    width: 365px;
}

#applications-mobiles .iphone iframe {
    margin-top:97px;
    margin-left:28px;
}

#applications-mobiles h4 {
    color: #282b30;
    text-transform: uppercase;
    font-family: Latobold;
}

#page .cms ul li,
.cms p {
    color: #282b30;
    font-family: Latolight;
    font-size: 15px;
    line-height: 23px;
    text-align: justify;
}

#page .cms .separation-cms {
    margin-top:50px;
}

#page .cms ul li {
    list-style:disc;
    margin-left:20px;
}

#page .temoignages p {
    font-style: italic;
    line-height: 20px;
    margin-bottom: 20px;
    font-size: 13px;
} 

#page .profile-badge {
    width:120px;
    height: 120px;
    overflow: hidden;
    border:4px solid #00b0eb;
    -moz-box-shadow: 0px 0px 10px -3px #656565;
    -webkit-box-shadow: 0px 0px 10px -3px #656565;
    -o-box-shadow: 0px 0px 10px -3px #656565;
    box-shadow: 0px 0px 10px -3px #656565;
    filter:progid:DXImageTransform.Microsoft.Shadow(color=#656565, Direction=NaN, Strength=10);
}

#page .profile-badge img {
    width: 100%;
    height: auto;
}

#page .temoignages .temoignage_client {
   height: 90px;
}

#page .temoignages .nom_client {
    font-style: normal;
    font-family: latobold;
    color: #f60087;
    font-size:13px;
}

.spearation-middle {
    background: white;
    width: 600px;
    height: 200px;
    margin: auto;
    opacity: 0.8;
    padding:20px;
}

.spearation-middle h2 {
    color: #282b30;
    font-family: Lato;
    margin: 0;
    padding: 0 0 40px;
    text-transform: uppercase;
    text-align: center;
}

.spearation-middle p {
    text-align: justify;
}

#cms #center_column .row {
	padding-top: 50px;
	padding-bottom: 50px;
}
/*********************
	  END CUSTOM CMS
**********************/


/*******************************************************
COPY OF "Product list Styles"
********************************************************/
ul.product_list .product-name {
  display: inline-block;
  width: 100%;
  overflow: hidden; 
  font-family: "minionproregular";
  max-height: 70px;
}
ul.product_list .availability span {
  display: inline-block;
  color: white;
  font-weight: bold;
  padding: 3px 8px 4px 8px;
  margin-bottom: 20px; }
  ul.product_list .availability span.available-now {
    background: #55c65e;
    border: 1px solid #36943e; }
  ul.product_list .availability span.out-of-stock {
    background: #fe9126;
    border: 1px solid #e4752b; }
  ul.product_list .availability span.available-dif {
    background: #fe9126;
    border: 1px solid #e4752b; }
ul.product_list .color-list-container {
  margin-bottom: 12px; }
  ul.product_list .color-list-container ul li {
    display: inline-block;
    border: 1px solid #d6d4d4;
    width: 26px;
    height: 26px; }
    ul.product_list .color-list-container ul li a {
      display: block;
      width: 22px;
      height: 22px;
      margin: 1px; }
      ul.product_list .color-list-container ul li a img {
        display: block;
        width: 22px;
        height: 22px; }
ul.product_list .product-image-container {
  text-align: center; }
  ul.product_list .product-image-container img {
    margin: 0 auto; }
  ul.product_list .product-image-container .quick-view-wrapper-mobile {
    display: none; }
    ul.product_list .product-image-container .quick-view-wrapper-mobile .quick-view-mobile {
      display: none; }
      @media (max-width: 1199px) {
        ul.product_list .product-image-container .quick-view-wrapper-mobile .quick-view-mobile {
          display: block;
          position: relative;
          background-color: rgba(208, 208, 211, 0.57);
          height: 130px;
          width: 85px;
          top: 80px;
          right: -162px;
          -moz-transform: rotate(45deg);
          -o-transform: rotate(45deg);
          -webkit-transform: rotate(45deg);
          -ms-transform: rotate(45deg);
          transform: rotate(45deg);
          zoom: 1;
          pointer-events: all; }
          ul.product_list .product-image-container .quick-view-wrapper-mobile .quick-view-mobile i {
            position: relative;
            top: 48px;
            left: -20px;
            font-size: x-large;
            color: black; }
          ul.product_list .product-image-container .quick-view-wrapper-mobile .quick-view-mobile i:before {
            -moz-transform: rotate(315deg);
            -o-transform: rotate(315deg);
            -webkit-transform: rotate(315deg);
            -ms-transform: rotate(315deg);
            transform: rotate(315deg); } }
    @media (max-width: 1199px) {
      ul.product_list .product-image-container .quick-view-wrapper-mobile .quick-view-mobile:hover {
        background-color: rgba(167, 167, 167, 0.57); } }
    @media (max-width: 1199px) {
      ul.product_list .product-image-container .quick-view-wrapper-mobile {
        display: block;
        background-color: transparent;
        height: 155px;
        width: 215px;
        position: absolute;
        overflow: hidden;
        pointer-events: none;
        bottom: 0px;
        right: 0px; } }
  /*ul.product_list .product-image-container .quick-view {
    font: 700 13px/16px Arial, Helvetica, sans-serif;
    color: #777676;
    position: absolute;
    left: 50%;
    top: 50%;
    margin: -21px 0 0 -53px;
    padding: 13px 0 0;
    background: rgba(255, 255, 255, 0.82);
    width: 107px;
    height: 43px;
    text-align: center;
    -webkit-box-shadow: rgba(0, 0, 0, 0.16) 0 2px 8px;
    -moz-box-shadow: rgba(0, 0, 0, 0.16) 0 2px 8px;
    box-shadow: rgba(0, 0, 0, 0.16) 0 2px 8px; 
  }
    @media (max-width: 1199px) {
      ul.product_list .product-image-container .quick-view {
        display: none; } }
    @media (min-width: 1200px) {
      ul.product_list .product-image-container .quick-view {
        display: none; } }
    @media (max-width: 767px) {
      ul.product_list .product-image-container .quick-view {
        display: none; } }*/
ul.product_list .comments_note {
  text-align: left;
  overflow: hidden; }
  ul.product_list .comments_note .star_content {
    float: left; }
  ul.product_list .comments_note .nb-comments {
    overflow: hidden;
    font-style: italic; }
ul.product_list .functional-buttons div a, ul.product_list .functional-buttons div label {
  font-weight: bold;
  color: #777676;
  cursor: pointer; }
  ul.product_list .functional-buttons div a:hover, ul.product_list .functional-buttons div label:hover {
    color: #000; }
ul.product_list .functional-buttons div.wishlist {
  border-right: 1px solid #d6d4d4; }
  ul.product_list .functional-buttons div.wishlist a:before {
    display: inline-block;
    font-family: "FontAwesome";
    content: "\f08a";
    margin-right: 3px;
    padding: 0 3px; }
  ul.product_list .functional-buttons div.wishlist a.checked:before {
    content: "\f004"; }
  @media (min-width: 992px) and (max-width: 1199px) {
    ul.product_list .functional-buttons div.wishlist {
      border-right: 0; }
      ul.product_list .functional-buttons div.wishlist a:before {
        display: none; } }
  @media (min-width: 480px) and (max-width: 767px) {
    ul.product_list .functional-buttons div.wishlist {
      border-right: 0; }
      ul.product_list .functional-buttons div.wishlist a:before {
        display: none; } }
ul.product_list .functional-buttons div.compare a:before {
  content: "\f067";
  display: inline-block;
  font-family: "FontAwesome";
  margin-right: 3px; }
  @media (min-width: 992px) and (max-width: 1199px) {
    ul.product_list .functional-buttons div.compare a:before {
      display: none; } }
  @media (min-width: 480px) and (max-width: 767px) {
    ul.product_list .functional-buttons div.compare a:before {
      display: none; } }
ul.product_list .functional-buttons div.compare a.checked:before {
  content: "\f068"; }

/*******************************************************
Product list(Grid) Styles 
********************************************************/
ul.product_list.grid > li {
  padding-bottom: 20px;
  text-align: center; }
  @media (min-width: 480px) and (max-width: 767px) {
    ul.product_list.grid > li {
      width: 50%;
      float: left; } }
  ul.product_list.grid > li .product-container {
    background: white;
    padding: 0;
    position: relative; }
    ul.product_list.grid > li .product-container .product-image-container {
      padding: 9px;
      margin-bottom: 13px;
      position: relative; }
      @media (max-width: 767px) {
        ul.product_list.grid > li .product-container .product-image-container {
          max-width: 290px;
          margin-left: auto;
          margin-right: auto; } }
      ul.product_list.grid > li .product-container .product-image-container .content_price {
        position: absolute;
        left: 0;
        bottom: -1px;
        width: 100%;
        background: url(../img/price-container-bg.png);
        padding: 9px 0;
        display: none; }
	  ul.product_list.grid > li .product-container .content_features {
			position: relative;
			color: #8b8153;
			font-family: "goodotlight";
			font-size: 16px;
			height: 94px;
			overflow: hidden;
	  }
	  ul.product_list.grid > li .product-container .content_features:before {
			background: rgba(0, 0, 0, 0) url("../img/tilde.png") no-repeat scroll center center / 28px auto;
			content: "";
			display: block;
			height: 7px;
			margin: 0 auto 13px;
			overflow: visible;
			position: relative;
			width: 50px;
	  }
	  
        ul.product_list.grid > li .product-container .product-image-container .content_price span {
          color: white; }
          ul.product_list.grid > li .product-container .product-image-container .content_price span.old-price {
            color: #b1b0b0; }
    ul.product_list.grid > li .product-container h5 {
      padding: 0 15px 7px 15px;
      min-height: 80px; 
	  margin-bottom: 0;
	}
    @media (min-width: 1200px) {
      ul.product_list.grid > li .product-container .comments_note {
        display: none; } }
    ul.product_list.grid > li .product-container .comments_note .star_content {
      margin: 0 3px 12px 59px; }
    ul.product_list.grid > li .product-container .product-desc {
      display: none; }
    ul.product_list.grid > li .product-container .content_price {
      padding-bottom: 9px;
      line-height: 21px; }
    ul.product_list.grid > li .product-container .old-price,
    ul.product_list.grid > li .product-container .price,
    ul.product_list.grid > li .product-container .price-percent-reduction {
      display: inline-block; }
    ul.product_list.grid > li .product-container .product-flags {
      display: none; }
    ul.product_list.grid > li .product-container .old-price {
      margin-right: 5px; }
    ul.product_list.grid > li .product-container .button-container {
		margin: 0 0 10px;
	}
      @media (min-width: 1200px) {

	  }
      ul.product_list.grid > li .product-container .button-container .ajax_add_to_cart_button,
      ul.product_list.grid > li .product-container .button-container span.button,
      ul.product_list.grid > li .product-container .button-container .lnk_view {
		  
	  }
    ul.product_list.grid > li .product-container .functional-buttons {
      background: url(../img/functional-bt-shadow.png) repeat-x;
      padding: 11px 0 5px; }
      @media (min-width: 1200px) {
        ul.product_list.grid > li .product-container .functional-buttons {
          display: none; } }
      ul.product_list.grid > li .product-container .functional-buttons div {
        width: 50%;
        float: left;
        padding: 3px 0 4px 0; }
  /*@media (min-width: 1200px) {
    ul.product_list.grid > li.hovered .product-container {
      -webkit-box-shadow: rgba(0, 0, 0, 0.17) 0 0 13px;
      -moz-box-shadow: rgba(0, 0, 0, 0.17) 0 0 13px;
      box-shadow: rgba(0, 0, 0, 0.17) 0 0 13px;
      position: relative;
      z-index: 10; }
      ul.product_list.grid > li.hovered .product-container .content_price {
        display: none; }
      ul.product_list.grid > li.hovered .product-container .product-image-container .content_price {
        display: block; }
      ul.product_list.grid > li.hovered .product-container .product-image-container .quick-view {
        display: block; }
      ul.product_list.grid > li.hovered .product-container .functional-buttons,
      ul.product_list.grid > li.hovered .product-container .button-container,
      ul.product_list.grid > li.hovered .product-container .comments_note {
        display: block; } }*/
  @media (min-width: 992px) {
    ul.product_list.grid > li.first-in-line {
      clear: left; } }
  @media (min-width: 480px) and (max-width: 991px) {
    ul.product_list.grid > li.first-item-of-tablet-line {
      clear: left; } }
/*ul.product_list.grid li.hovered h5 {
  min-height: 30px; }*/

@media (min-width: 1200px) {
  #blockpack ul > li.last-line {
    border: none;
    padding-bottom: 0;
    margin-bottom: 0; } }
@media (min-width: 480px) and (max-width: 767px) {
  #blockpack ul > li.first-item-of-tablet-line {
    clear: none; }
  #blockpack ul > li.first-item-of-mobile-line {
    clear: left; } }

/*******************************************************
Product list(List) Styles 
********************************************************/
@media (max-width: 479px) {
  ul.product_list.list > li .left-block {
    width: 100%; } }
ul.product_list.list > li .product-container {
  border-top: 1px solid #d6d4d4;
  padding: 30px 0 30px; }
ul.product_list.list > li .product-image-container {
  position: relative;
  border: 1px solid #d6d4d4;
  padding: 9px; }
  @media (max-width: 479px) {
    ul.product_list.list > li .product-image-container {
      max-width: 290px;
      margin: 0 auto; } }
  ul.product_list.list > li .product-image-container .content_price {
    display: none !important; }
ul.product_list.list > li .product-flags {
  color: #333333;
  margin: -5px 0 10px 0; }
  ul.product_list.list > li .product-flags .discount {
    color: #f13340; }
ul.product_list.list > li h5 {
  padding-bottom: 8px; }
ul.product_list.list > li .product-desc {
  margin-bottom: 15px; }
@media (max-width: 479px) {
  ul.product_list.list > li .center-block {
    width: 100%; } }
ul.product_list.list > li .center-block .comments_note {
  margin-bottom: 12px; }
@media (min-width: 992px) {
  ul.product_list.list > li .right-block .right-block-content {
    margin: 0;
    border-left: 1px solid #d6d4d4;
    padding-left: 15px;
    padding-bottom: 16px; } }
@media (max-width: 991px) {
  ul.product_list.list > li .right-block .right-block-content {
    padding-top: 20px; } }
@media (max-width: 479px) {
  ul.product_list.list > li .right-block .right-block-content {
    padding-top: 5px; } }
ul.product_list.list > li .right-block .right-block-content .content_price {
  padding-bottom: 10px; }
  @media (max-width: 991px) {
    ul.product_list.list > li .right-block .right-block-content .content_price {
      padding-top: 13px;
      padding-bottom: 0; } }
  @media (max-width: 479px) {
    ul.product_list.list > li .right-block .right-block-content .content_price {
      padding-top: 0;
      width: 100%; } }
  ul.product_list.list > li .right-block .right-block-content .content_price span {
    display: inline-block;
    margin-top: -4px;
    margin-bottom: 14px; }
    ul.product_list.list > li .right-block .right-block-content .content_price span.old-price {
      margin-right: 8px; }
ul.product_list.list > li .right-block .right-block-content .button-container {
  overflow: hidden;
  padding-bottom: 20px; }
  @media (max-width: 479px) {
    ul.product_list.list > li .right-block .right-block-content .button-container {
      width: 100%; } }
  ul.product_list.list > li .right-block .right-block-content .button-container .btn {
    margin-bottom: 10px; }
    @media (min-width: 992px) {
      ul.product_list.list > li .right-block .right-block-content .button-container .btn {
        float: left;
        clear: both; } }
@media (min-width: 992px) {
  ul.product_list.list > li .right-block .right-block-content .functional-buttons {
    overflow: hidden; } }
@media (max-width: 991px) {
  ul.product_list.list > li .right-block .right-block-content .functional-buttons {
    clear: both; }
    ul.product_list.list > li .right-block .right-block-content .functional-buttons > div {
      float: left;
      padding-top: 0 !important;
      padding-right: 20px; } }
@media (max-width: 479px) {
  ul.product_list.list > li .right-block .right-block-content .functional-buttons {
    float: none;
    display: inline-block; }
    ul.product_list.list > li .right-block .right-block-content .functional-buttons a i, ul.product_list.list > li .right-block .right-block-content .functional-buttons a:before, ul.product_list.list > li .right-block .right-block-content .functional-buttons label i, ul.product_list.list > li .right-block .right-block-content .functional-buttons label:before {
      display: none !important; } }
ul.product_list.list > li .right-block .right-block-content .functional-buttons a {
  cursor: pointer; }
ul.product_list.list > li .right-block .right-block-content .functional-buttons .wishlist {
  border: none; }
ul.product_list.list > li .right-block .right-block-content .functional-buttons .compare {
  padding-top: 10px; }
  ul.product_list.list > li .right-block .right-block-content .functional-buttons .compare a:before {
    margin-right: 10px; }
@media (min-width: 1200px) {
  ul.product_list.list > li:hover .product-image-container .quick-view {
    display: block; } }
@media (max-width: 479px) {
  ul.product_list.list > li {
    text-align: center; } }

/*******************************************************
Product list(Index page) Styles 
********************************************************/
#index ul.product_list.tab-pane > li {
  padding-bottom: 10px;
  margin-bottom: 10px; }
  @media (min-width: 1200px) {
    #index ul.product_list.tab-pane > li {
      padding-bottom: 85px;
      margin-bottom: 0; } }
  #index ul.product_list.tab-pane > li .availability {
    display: none; }
  @media (min-width: 1200px) {
    #index ul.product_list.tab-pane > li.last-line {
      border: none;
      padding-bottom: 0;
      margin-bottom: 0; } }
  @media (min-width: 480px) and (max-width: 767px) {
    #index ul.product_list.tab-pane > li.first-item-of-tablet-line {
      clear: none; }
    #index ul.product_list.tab-pane > li.first-item-of-mobile-line {
      clear: left; } }

/***** IE code *****/
.ie8 .quick-view {
  background: #fff;
  border: 1px solid #d6d4d4; }


/*******************************************************
DMConcept PriceChart Styles 
********************************************************/
/* Classic */
.price-chart .attr-col { margin: 108px 0 0; float: left; width: 200px; }
.price-chart .attr-col ul { font-weight: bold; font-size: 13px; border-top: 1px solid #d6d6d6; line-height: 45px; display: block; }
.price-chart .attr-col ul li { text-align: right; padding: 0 10px; border-bottom: 1px solid #d6d6d6; line-height: 45px; display: block; border-left: 1px solid #d6d6d6;}
.price-chart .attr-col ul li:nth-child(2n+1), 
.price-chart .attr-col ul li:hover{ background: #f9f9f9; }
.price-chart .attr-col ul li.last { border-bottom: none; }
.price-chart .pt-table { padding-left: 200px; display: block; position: relative; }
.price-chart .pt-body { padding: 9px 0 0; }
.price-chart .pt-block{
    border-left: 1px solid #d6d6d6;
    border-top: 1px solid #d6d6d6;
    float: left;
    width: 24%;
}
.price-chart ul.pt-block:last-child{
	border-right: 1px solid #d6d6d6;
}
.price-chart .pt-block li {
    border-bottom: 1px solid #d9d9d9;
    display: block;
    overflow: hidden;
}
.price-chart .pt-block li:nth-child(2n+1),
.price-chart .pt-block li.fees {
	background: #F9F9F9 none repeat scroll 0 0;
}
.price-chart .pt-block li span {text-align: center; display: block; line-height: 45px; height: 45px; }
.price-chart .pt-block li.title { font-size: 22px; border-bottom: none;}
.price-chart .pt-block li.title span { line-height: 50px; height: 50px; border: none; padding: 0 1px; }
.price-chart .pt-block li.fees { }
.price-chart .pt-block li.fees span { line-height: 48px; height: 48px; font-size: 34px; color: #4172a5; }
.price-chart .pt-block li span.buy-block{
	line-height: 42px;
}
/* Best offer */
.price-chart .pt-block.best-offer {
	margin-top: -15px;
	position: relative;
	-moz-box-shadow: 0px 0px 30px -1px #9b9b9b;
	-webkit-box-shadow: 0px 0px 30px -1px #9b9b9b;
	-o-box-shadow: 0px 0px 30px -1px #9b9b9b;
	box-shadow: 0px 0px 30px -1px #9b9b9b;
	filter:progid:DXImageTransform.Microsoft.Shadow(color=#9b9b9b, Direction=NaN, Strength=30);
}
.price-chart .pt-block.best-offer li:last-child{
	padding-bottom: 30px;
}
.price-chart .pt-block.best-offer li{
	background: #016FCD none repeat scroll 0 0;
}
.price-chart .pt-block.best-offer li:not(.title){
	border-bottom: 1px solid #77c1ff;
}
.price-chart .pt-block.best-offer li span{
	color: #ffffff;
}
.price-chart .pt-block.best-offer li.fees span {
	font-family: LatoBold;
    font-size: 40px;
    line-height: 36px;
}
.price-chart .pt-block.best-offer li span.buy-block{
	line-height: 72px;
}
/* RESPONSIVE */
@media (min-width: 768px) and (max-width: 992px) {
	.price-chart .attr-col{
		width: 172px;
	}
	.price-chart .pt-table{
		padding-left: 150px;
	}
}
@media (max-width: 992px) {
	.price-chart .pt-block li.fees span{
		font-size: 24px;
	}
	.price-chart .pt-block.best-offer li.fees span{
		font-size: 28px;
	}
	.price-chart .pt-block li.title{
		font-size: 16px;
	}
}
@media (max-width: 768px) {
	.price-chart .attr-col{
		display: none;
	}
	.price-chart .pt-table{
		padding: 0;
	}
	.price-chart .pt-block{
		float: none;
		display: block;
		width: 100%;
	}
	.price-chart .pt-block li{
		border-right: 1px solid #d9d9d9;
		text-align: center;
		padding: 18px 0;
	}
	.price-chart .pt-block,
	.price-chart .pt-block.best-offer{
		margin-bottom: 58px;
	}
	.price-chart .pt-block li span{
		display: inline-block;
		line-height: 25px;
	}
	.price-chart .pt-block li span:before{
		content: attr(data-title);
		font-weight: bold;
		display: block;
	}
}


#cms .event-block-image .ovale p {
    color: #1a1a1a;
    font-family: english111vivacebteegular;
    font-size: 40px;
    padding-top: 40px;
    text-align: center;
    text-transform: none;
}

#cms .event-block-image .ovale2 {
    border: 1px solid #777777;
}

#cms .fancybox-nav span {
    visibility: visible;
}

#cms .fancybox-nav span {
    background-image: url(../img/lightbox-direction.png);
    background-repeat: no-repeat;
    height: 100px;
    margin-top: -50px;
    width:50px;
}

#cms .fancybox-next span {
    background-position:0 center;
    right: 0;
}

#cms .fancybox-prev span {
    background-position: -50px 0;
    left: 0;
}

#cms #center_column .event-block-image-bis p {
    line-height: 30px;
}

#cms .fancy-paging {
    background-image: url("../img/fancy-paging.png");
    bottom: 0;
    color: black;
    font-family: english111vivacebteegular;
    font-size: 30px;
    height: 50px;
    left: 42%;
    padding-top: 14px;
    position: absolute;
    right: 50%;
    text-align: center;
    width: 125px;
}

#cms .fancybox-title::after,
#cms .fancybox-title::before {
    background: rgba(0, 0, 0, 0) url("../img/fancy-up.png") repeat scroll 0 0;
    content: " ";
    height: 50px;
    left: -15px;
    position: absolute;
    width: 15px;
    top:0;
}

#cms .fancybox-title::after {
    background-position: 13px 0;
    left: auto;
    right: -15px;
}

#cms .fancybox-title {
    background: #fdf8e4 none repeat scroll 0 0;
    font-size: 13px;
    height: 50px;
    left: 0;
    line-height: 18px;
    margin: auto;
    padding: 6px 10px 0;
    position: absolute;
    right: 0;
    text-align: center;
    top: 0;
    width: 60%;
    color:#978e72;
    font-family: "goodotlight";
}

#cms .fancy-header {
    background: #8a2c1f;
    height: 135px;
    width: 100%;
    position: absolute;
}


/*******************************************************
End DMConcept PriceChart Styles 
********************************************************/